Links
Get a link
GET
apiKeyheader
AuthorizationBearer <token>id*stringResponse for status 200
application/json- response
id*stringdomain*stringslug*stringshortLink*stringurl*stringtitle*string|nulldescription*string|nullogImageUrl*string|nullfolderId*string|nulltags*array<>redirectType*numberpassQuery*booleanopenInApp*booleanopenInBrowser*booleanutm*|nullgeoRules*array<>deviceRules*array<>expiresAt*|nullexpiredUrl*string|nullabTest*|nullhasPassword*booleancreatedAt*stringISO 8601 date-time
updatedAt*stringISO 8601 date-time
curl -X GET 'https://api.tinbo.co/v1/links/string'{ "id": "string", "domain": "string", "slug": "string", "shortLink": "string", "url": "string", "title": "string", "description": "string", "ogImageUrl": "string", "folderId": "string", "tags": [ { "id": "string", "name": "string", "color": "string" } ], "redirectType": 0, "passQuery": true, "openInApp": true, "openInBrowser": true, "utm": { "property1": "string", "property2": "string" }, "geoRules": [ { "country": "string", "url": "string" } ], "deviceRules": [ { "device": "string", "url": "string" } ], "expiresAt": "string", "expiredUrl": "string", "abTest": { "variants": [ { "url": "string", "weight": 0 } ], "endsAt": "string" }, "hasPassword": true, "createdAt": "string", "updatedAt": "string"}